Error

two or more packages specified (libbluetooth3 libsane-extras)